# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='KarmaKey',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('key', models.CharField(unique=True, max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='KarmaLogEntry',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('delta', models.SmallIntegerField()),
                ('nickmask', models.CharField(default='', max_length=200, blank=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('key', models.ForeignKey(to='karma.KarmaKey')),
            ],
        ),
    ]
