# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('dispatch', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='DispatcherAction',
            fields=[
                ('id', models.AutoField(verbose_name='ID', serialize=False, auto_created=True, primary_key=True)),
                ('type', models.CharField(max_length=16, choices=[(b'privmsg', b'IRC privmsg'), (b'file', b'Write to file')])),
                ('destination', models.CharField(max_length=200)),
            ],
        ),
        migrations.RemoveField(
            model_name='dispatcher',
            name='destination',
        ),
        migrations.RemoveField(
            model_name='dispatcher',
            name='type',
        ),
        migrations.AddField(
            model_name='dispatcheraction',
            name='dispatcher',
            field=models.ForeignKey(to='dispatch.Dispatcher'),
        ),
    ]
