from django.conf.urls import patterns, include, url
from django.contrib import admin

from adminplus.sites import AdminSitePlus

admin.site = AdminSitePlus()
admin.autodiscover()

urlpatterns = patterns('',
    url(r'^$', 'dr_botzo.views.home', name='home'),

    url(r'^dispatch/', include('dispatch.urls')),
    url(r'^markov/', include('markov.urls')),
    url(r'^races/', include('races.urls')),

    url(r'^admin/', include(admin.site.urls)),
)
